Community
Civil 3D Customization
Welcome to Autodesk’s AutoCAD Civil 3D Forums. Share your knowledge, ask questions, and explore popular AutoCAD Civil 3D Customization topics.
cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

IntersectWith function for Alignment and Parcel

1 REPLY 1
Reply
Message 1 of 2
Alexey.Terno
412 Views, 1 Reply

IntersectWith function for Alignment and Parcel

Hi,

I need to determine intersection points between Alignment and Parcels.
In .NET I haven't Parcel object and in COM IntersectWith function doesn't work.
Can I somehow solve my issue?

1 REPLY 1
Message 2 of 2

Hi Alexey,

I think it's the same question you asked to DevTech / ADN team earlier which we already responded to you :

>>>
Public Sub test()
    Dim ent1 As AcadEntity
    Dim ent2 As AcadEntity
    Dim pick As Object
   
    ThisDrawing.Utility.GetEntity ent1, pick, "Select first entity: "
    ThisDrawing.Utility.GetEntity ent2, pick, "Select second entity: "
   
    Dim res As Variant
    res = ent1.IntersectWith(ent2, acExtendNone)
   
End Sub
<<<


Thanks,



Partha Sarkar
Developer Technical Services
Autodesk Developer Network

Can't find what you're looking for? Ask the community or share your knowledge.

Post to forums  

Rail Community


 

Autodesk Design & Make Report